@charset "utf-8";
@font-face {
font-family: 'GmarketSansBold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face { font-family: 'GmarketSansLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'GmarketSansMedium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff'); font-weight: normal; font-style: normal; }

.container{width: 1200px; margin: 0 auto;}
br { font-family:arial;}

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

/* 도보인증제 */
.intro{overflow: hidden; clear: both;}
.intro-left{float: left;}
.intro-left h1{font-family: 'GmarketSansMedium'; font-size:28px; margin-top: 70px;}
.intro-left p{font-family: 'GmarketSansLight'; font-size: 18px; margin-top: 30px; line-height: 28px;}
.intro-right{float: right;}
.intro-right img{width: 380px; margin-top: -30px;}

.dobo-step{}
.dobo-step h2{text-align: center; font-family: 'GmarketSansBold'; font-size: 36px; color: #0c8445; padding: 70px 0;}
.dobo-step-box{display: flex; justify-content: space-between; width: 85%; margin: 0 auto;}
.dobo-step-box-cont{width: 310px; height: 400px; border-radius: 20px; box-shadow: 0px 0px 15px rgba(0,0,0,0.2); position: relative;}
.dobo-step-box-cont .dobo-step-number img{position: absolute; top: 20px; left: 0;}
.dobo-step-box-cont .dobo-step-number h4{position: absolute; top: 20px; left: 0; color: #fff; font-size: 24px; margin-left: 20px; margin-top: 9px;}
.dobo-step-box-cont .dobo-step-img{position: absolute; left: 50%; transform: translateX(-50%); top: 100px; width: 160px;}
.dobo-step-box-cont p{text-align: center; font-size: 18px; font-family: 'GmarketSansLight'; line-height: 25px;}
.dobo-step-box-cont p.big{margin-top: 270px; font-size:28px; font-family: 'GmarketSansMedium'; margin-bottom: 25px;}

.line{width: 100%; height: 1px; background: #c1c1c1; margin-top: 70px; margin-bottom: 70px;}

.online-dobo{}
.online-dobo h2{text-align: center; font-family: 'GmarketSansBold'; font-size: 36px; color: #0c8445; padding-bottom: 70px;}
.online-dobo-box{display: flex; justify-content: space-between; width: 85%; margin: 0 auto;}
.online-dobo-box-cont{width: 300px; height: 370px; border-radius: 20px; box-shadow: 0px 0px 15px rgba(0,0,0,0.2); position: relative;}
.online-dobo-box-cont .dobo-step-number img{position: absolute; top: 20px; left: 0;}
.online-dobo-box-cont .dobo-step-number h4{position: absolute; top: 20px; left: 0; color: #fff; font-size: 24px; margin-left: 20px; margin-top: 9px;}
.online-dobo-box-cont .dobo-step-img{position: absolute; left: 50%; transform: translateX(-50%); top: 80px; width: 160px;}
.online-dobo-box-cont .dobo-step-img2{position: absolute; left: 50%; transform: translateX(-50%); top: 80px; height: 180px !important;}
.online-dobo-box-cont p{text-align: center; margin-top: 295px; font-size: 20px; font-family: 'GmarketSansMedium'; margin-bottom: 25px;}
.online-dobo-box-cont p.dobo-sub {margin-top:-20px !important; font-family:'GmarketSansLight'; font-size:15px !important;}

.online-time h3{font-size:28px; font-family: 'GmarketSansMedium'; text-align: center; margin-top: 70px;}
.online-time p.time-desc{font-size: 18px; text-align: center; margin-top: 25px;}
.online-time-box{border: 1px solid #0c8445; border-radius: 10px; width: 960px; height: 190px; margin: 0 auto; overflow: hidden; clear: both; margin-top:30px;}
.online-time-box-left{float: left; width: 50%; position: relative;}
.online-time-box-left img{position: absolute; left: 50%; transform: translateX(-50%); top: 20px;}
.online-time-box-left p{text-align: center;}
.online-time-box-left p.green{color: #00a24c; font-size: 18px; font-family: 'GmarketSansMedium'; margin-top: 85px; margin-bottom: 15px;}
.online-time-box-left p.num051{font-family: 'GmarketSansMedium'; font-size: 24px;}
.online-time-box-left p.small{font-family: 'GmarketSansMedium'; font-size: 14px; margin-top: 12px;}

.online-time-box-left::after{position: absolute; content: ''; background: #c1c1c1; width: 1px; height: 150px; top: 20px; left: 480px;}

.online-time-box-right{float: left; width: 50%; position: relative;}
.online-time-box-right img{position: absolute; left: 50%; transform: translateX(-50%); top: 20px;}
.online-time-box-right p{text-align: center;}
.online-time-box-right p.green{color: #00a24c; font-size: 18px; font-family: 'GmarketSansMedium'; margin-top: 85px; margin-bottom: 10px;}
.online-time-box-right p.time{font-family: 'GmarketSansMedium'; font-size: 18px; line-height: 26px;}

.dobo-note{margin-bottom: 320px;}
.dobo-note>h1{text-align: center; font-family: 'GmarketSansBold'; font-size: 36px; color: #0c8445; margin-bottom: 70px; clear: both;}
.dobo-note-left{float: left; width: 650px;}
.dobo-note-left h1{font-family: 'GmarketSansMedium'; font-size:28px; font-weight: 300;}
.dobo-note-left p{font-size: 18px; font-family: 'GmarketSansLight'; line-height: 25px; margin-top: 30px; margin-bottom: 20px;}
.dobo-note-right{float: right;}
.dobo-note-right img{width: 525px; margin-top: -35px;}

.note-bt{background: #00a24c; width: 215px; height: 50px; border-radius: 25px; color: #fff; text-align: center; padding: 17px; font-size: 18px; margin-top: 30px}
.note-bt img{margin-left: 5px;}

.dobo-bottom{font-family: 'GmarketSansMedium'; font-size:28px;}

.viewWrap {width:100%; clear: both; overflow: hidden; margin-top: 30px;}
.viewWrap ul {float: left; width:50%; border-top:2px solid #545454; border-bottom:1px solid #4f4e4e;}
.viewWrap ul li:after {display:block; content:""; clear:both; width:0; height:0; font-size:0; line-height:0;}
.viewWrap ul li .cell_th {float:left; box-sizing:border-box; width:34%; padding:15px 10px; margin:0 1% 0 0; line-height:20px; font-size:17px; color:#46413c; border-top:1px solid #b0b0b0;}
.viewWrap ul li .cell_td {float:left; box-sizing:border-box; width:65%; padding:8px 0; line-height:34px; font-size:17px; color:#46413c; border-top:1px solid #b0b0b0;}
.viewWrap ul li:first-child .cell_th {border-top:none;}
.viewWrap ul li:first-child .cell_td {border-top:none;}
.viewWrap ul li .cell_td .txtDiv {margin:5px 0 0; line-height:20px; color:#aaa;}

/* 인증대위치및스탬프 */
.stamp{clear: both; overflow: hidden;}
.stamp h3{text-align: center; font-family: 'GmarketSansBold'; font-size: 36px; color: #0c8445; margin-top: 10px;}
.stamp-left{float: left;}
.stamp-left ul{margin-top: 70px}
.stamp-left ul li{position: relative; font-family: 'GmarketSansLight'; font-size: 18px; line-height: 45px; padding-left: 15px;}
.stamp-left ul li::after{position: absolute; content: ''; background: #0c8445; width: 8px; height: 8px; border-radius: 50%; top: 16px; left: 0;}
.stamp-right{float: right;}
.stamp-right img{width: 326px; margin-top: 30px;}

.stamp-ex{clear: both; overflow: hidden; margin-top: 60px;}
.stamp-ex .stamp-ex-txt{float: left; font-size: 20px; color: #0c8445; margin-top: 3px; font-weight: bold;}
.stamp-ex .stamp-ex-img{float: right;}

.stamp-place>a{display: flex; justify-content: flex-end;}
.stamp-place h3{text-align: center; font-family: 'GmarketSansBold'; font-size: 36px; color: #0c8445; margin-top: 10px; }
.stamp-place .stamp-place-bt{background: #00a24c; width: 225px; height: 50px; border-radius: 25px; color: #fff; text-align: center; padding: 17px; font-size: 18px;}
.stamp-place .stamp-place-bt img{margin-left: 5px;}

.stamp-place-cs{display: flex; justify-content: space-between; margin-top: 30px;}
.stamp-place-cs .cs-bt{font-size: 20px; font-weight: bold; text-align: center; width: 135px; height: 45px; border: 1px solid #c1c1c1; margin-left: -1px; padding-top: 13px;}
.stamp-place-cs .on{border-bottom: 5px solid #00a24c;}

.cs-cont{margin: 50px 0;}
.cs-cont-title{clear: both; overflow: hidden; margin-bottom: 20px;}
.cs-cont-title .flag{float: left;}
.cs-cont-title span{float: left; color: #facd89; font-family: 'GmarketSansBold'; font-size: 24px; margin-top: 30px; margin-left: 10px;}

.road-slide{text-align: center;}
.road-slide h3{text-align: center; font-family: 'GmarketSansBold'; font-size: 36px; color: #0c8445; margin-top: 10px; margin-bottom: 60px;}
.road-slide-cont{position: relative;}
.road-slide-cont .slide-cont{position: relative; width: 270px!important; height: 200px; border: 1px solid #c1c1c1; overflow: hidden;}
.road-slide-cont .slide-cont .black{width: 270px; height: 200px; background: rgba(0,0,0,0.5); display: none; position: absolute; top: 0; left: 0;}
.road-slide-cont .slide-cont img{}
.road-slide-cont .slide-cont p{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); color: #fff; font-weight: bold; font-size: 24px; display: none;}
.road-slide-cont .slide-cont:hover .black{display: block;}
.road-slide-cont .slide-cont:hover p{display: block; line-height: 33px; text-align: center;}

.road-slide-cont .slick-prev{position: absolute; top: 70px; left: -30px; right: auto;}
.road-slide-cont .slick-next{position: absolute; top: 70px; right: -30px;}
.road-slide-cont .slick-dots{clear: both; overflow: hidden; margin: 0 auto; display: flex!important; justify-content: center; margin-top: 30px;}
.road-slide-cont .slick-dots li{float: left; width: 15px; height: 15px; background: #c1c1c1; margin: 0 5px; border-radius: 50%;}
.road-slide-cont .slick-dots li button{display: none;}
.road-slide-cont .slick-dots li.slick-active{background: #0c8445;}

.stamp-slide{text-align: center; position: relative;}
.stamp-slide h3{text-align: center; font-family: 'GmarketSansBold'; font-size: 36px; color: #0c8445; margin-top: 10px; margin-bottom: 60px;}
.stamp-slide .tltle-tree{position: absolute; top: -6px; right: 420px;}
.stamp-slide-cont{position: relative;}
.stamp-slide-cont a{width: auto!important;}
.stamp-slide-cont .slide-cont{position: relative; width: 270px!important; height: 200px; border: 1px solid #c1c1c1; overflow: hidden;}
.stamp-slide-cont .slide-cont .black{width: 270px; height: 200px; background: rgba(0,0,0,0.5); display: none; position: absolute; top: 0; left: 0; z-index: 2}
.stamp-slide-cont .slide-cont img{width: 100%; position: absolute; top: 60%; left: 50%; transform: translate(-50%,-50%);}
.stamp-slide-cont .slide-cont p{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); color: #fff; font-weight: bold; font-size: 24px; display: none; z-index: 3}
.stamp-slide-cont .slide-cont:hover .black{display: block;}
.stamp-slide-cont .slide-cont:hover p{display: block; line-height: 33px; text-align: center;}

.stamp-slide-cont .slick-prev{position: absolute; top: 70px; left: -30px; right: auto;}
.stamp-slide-cont .slick-next{position: absolute; top: 70px; right: -30px;}
.stamp-slide-cont .slick-dots{clear: both; overflow: hidden; margin: 0 auto; display: flex!important; justify-content: center; margin-top: 30px; margin-bottom: 30px;}
.stamp-slide-cont .slick-dots li{float: left; width: 15px; height: 15px; background: #c1c1c1; margin: 0 5px; border-radius: 50%;}
.stamp-slide-cont .slick-dots li button{display: none;}
.stamp-slide-cont .slick-dots li.slick-active{background: #0c8445;}
